* {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
h1 {
    color: rgb(220, 20, 20);
    font-family: fantasy;
    font-weight: 900;
}
h2 {
    text-decoration-line: underline;
    color: rgb(119, 119, 119);
}

h2[title="1"] {
     color: rgb(167, 167, 167) !important;
}
h2[title="2"] {
    color: rgb(126, 126, 126) !important;
}
h2[title="3"] {
    color: rgb(97, 97, 97) !important;
}
h2[title="4"] {
    color: rgb(75, 74, 74) !important;
}


ol li:nth-child(3){
    background: green;
}
ol li:nth-child(4){
    background: aqua;
}
ol li:nth-child(5){
    background: red;
}
ol li:nth-child(6){
    background: greenyellow;
}


ul li a:visited{
    color: rgb(0, 201, 0);
}

li {
    list-style-type: upper-roman;
}
a li {
    text-transform: uppercase;
    
}




p {
    font-style: italic;
    font-weight:500;
}
p bdi {
    color: rgb(220, 50, 20);
}

ol, ul {
    list-style-type: upper-roman;
}
